#!/bin/sh
# Para ejecutar el siguiente script es necesario el siguiente software:
# 	inform: Compilador inform 6
#	/home/fran/.userbin/bresc: Blorb Resource Compiler and Packager
#	/home/fran/.userbin/gargoyle: Intérprete de relatos interactivos Gargoyle
echo " "

# Compila la versión MÁQUINA Z
echo "============================"
echo "COMPILANDO PARA MAQUINA Z..."
echo "============================"
inform cerillera.inf
/home/fran/.userbin/bresc cerillera.res
mv cerillera.zblorb ../Cerillera.zblorb
rm cerillera.z5
echo " "
read tecla

# Ejecuta el relato en su versión para MÁQUINA Z
echo " "
echo "[Pulsa INTRO para ejecutar el relato]"
cd ..
read tecla
/home/fran/.userbin/gargoyle Cerillera.zblorb &
cd ./src/

